MENU

ソフトウェアを実行するために必要なJavaのバージョンは?

最終更新日: 11月 14, 2018

互換性のあるバージョン

BuildVuのソフトウェアは、Java 8(推奨)、Java 9およびJava 10で、クラスパス(class path)上で互換性があります。
現在、Java 9以降で使用可能なモジュールパス(module path)の使用はサポートされていません。

サポートされている最小バージョン

サポートされている最小バージョンは、Java 8で、少なくとも2019年1月までサポートされます。
このポリシーは、Java 11がリリースされた時点でレビューされます(現在、2018年9月に予定されています)。

    BuildVu_SML

    こちらはBuildVuご利用者専用のサポートです。一般のご質問は製品ページからお願いいたします。